<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Cannot open more than one tool at the same time！</Message>
	<Message ID="MAIN_1" Type="0">請接上電競設備！</Message>
	<Message ID="MAIN_2" Type="1">同步燈光模式失敗！</Message>

</Messages>
